@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  padding-bottom: 0;
  overflow: hidden;
}

/** ***************************************************************************
 * アンカーナビ
 * ************************************************************************* */

#main div.anchornav {
  margin-bottom: 30px;
}

#main div.anchornav ul.list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

#main div.anchornav ul.list li {
  margin: 0 10px;
}

#main div.anchornav ul.list li a {
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #main div.anchornav {
    margin-bottom: 60px;
  }

}

/** ***************************************************************************
 * 夢咲シリーズ
 * ************************************************************************* */

/** ---------------------------------------------------------------------------
 * タイトル
 */

#lineup-1 .lineup-title {
  margin-bottom: 30px;
  padding: 20px 2em;
  text-align: center;
  position: relative;
  z-index: 0;
}

#lineup-1 .lineup-title img {
  width: unset;
  height: 30px;
}

#lineup-1 .lineup-title::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: #62af23;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #lineup-1 .lineup-title {
    margin-bottom: 50px;
  }

  #lineup-1 .lineup-title img {
    height: 53px;
  }

}

/** ---------------------------------------------------------------------------
 * 紹介文
 */

/**
 * 内容
 */

#lineup-1-lead div.content .catchcopy {
  margin-bottom: 1em;
  line-height: 1.4;
  color: #62af23;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#lineup-1-lead div.content .catchcopy em {
  color: #333;
}

@media screen and (min-width:1001px) {

  #lineup-1-lead div.content {
    text-align: center;
  }

  #lineup-1-lead div.content .catchcopy {
    font-size: 2.5em;
  }

}

/**
 * 画像
 */

#lineup-1-lead div.image {
  margin-top: 20px;
}

@media screen and (min-width:1001px) {

  #lineup-1-lead div.image {
    margin-top: 40px;
  }

}

/** ---------------------------------------------------------------------------
 * 設備・性能・素材
 */

#lineup-1-performance {
  counter-reset: number;
}

#lineup-1-performance section.contents {
  counter-increment: number;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#lineup-1-performance section.contents div.content {
  display: contents;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents div.content {
    width: 56%;
    display: block;
  }

}

/* タイトル */

#lineup-1-performance section.contents div.content .column-title {
  font-size: 1.25em;
  font-weight: 700;
  order: -3;
}

#lineup-1-after section.contents div.content .column-title small {
  font-size: 0.75em;
}

#lineup-1-performance section.contents div.content .column-title::before {
  content: counter(number, decimal-leading-zero)'.';
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents div.content .column-title {
    font-size: 1.6875em;
  }

}

/* ロゴ */

#lineup-1-performance section.contents div.content .logo {
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
  order: -2;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents div.content .logo {
    padding-left: unset;
    padding-right: unset;
    text-align: unset;
  }

}

/* ボタン */

#lineup-1-performance section.contents div.content .button {
  text-align: center;
  order: 2;
}

#lineup-1-performance section.contents div.content .button a {
  padding: 0.375em 1.25em 0.5em;
  color: #40681f;
  line-height: 1.4;
  font-weight: 500;
  text-decoration: none;
  border-radius: 9999px;
  border: 1px solid #40681f;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #e5f2e8;
}

#lineup-1-performance section.contents div.content .button a:hover {
  background-color: #c4e5cb;
}

#lineup-1-performance section.contents div.content .button a::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-left: 0.75em;
  background: url("../_image/_common/icon-question.png") 0 0 / 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents div.content .button {
    text-align: unset;
  }

}

/**
 * 画像
 */

#lineup-1-performance section.contents div.image {
  margin-top: 20px;
  border-radius: 8px;
  overflow: hidden;
  order: -1;
}

@media screen and (min-width:1001px) {

  #lineup-1-performance section.contents div.image {
    width: 40%;
    margin: unset;
    align-self: flex-start;
    order: unset;
  }

  #lineup-1-performance section.contents:nth-of-type(even) div.image {
    order: -1;
  }

}

/** ---------------------------------------------------------------------------
 * 保証・アフターフォロー
 */

#lineup-1-after {
  counter-reset: number;
}

#lineup-1-after section.contents {
  counter-increment: number;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

}

/**
 * 紹介文
 */

#lineup-1-after div.lead .catchcopy {
  margin-bottom: 1em;
  line-height: 1.4;
  color: #62af23;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#lineup-1-after div.lead .catchcopy em {
  color: #333;
}

@media screen and (min-width:1001px) {

  #lineup-1-after div.lead {
    text-align: center;
  }

  #lineup-1-after div.lead .catchcopy {
    font-size: 2.5em;
  }

}

/**
 * 内容
 */

#lineup-1-after section.contents div.content {
  display: contents;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents div.content {
    width: 56%;
    display: block;
  }

}

/* タイトル */

#lineup-1-after section.contents div.content .column-title {
  font-size: 1.25em;
  font-weight: 700;
  order: -3;
}

#lineup-1-after section.contents div.content .column-title small {
  font-size: 0.75em;
}

#lineup-1-after section.contents div.content .column-title::before {
  content: counter(number, decimal-leading-zero)'.';
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents div.content .column-title {
    font-size: 1.6875em;
  }

}

/* ロゴ */

#lineup-1-after section.contents div.content .logo {
  padding-left: 10%;
  padding-right: 10%;
  text-align: center;
  order: -2;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents div.content .logo {
    padding-left: unset;
    padding-right: unset;
    text-align: unset;
  }

}

/* ボタン */

#lineup-1-after section.contents div.content .button {
  text-align: center;
  order: 2;
}

#lineup-1-after section.contents div.content .button a {
  padding: 0.375em 1.25em 0.5em;
  color: #40681f;
  line-height: 1.4;
  font-weight: 500;
  text-decoration: none;
  border-radius: 9999px;
  border: 1px solid #40681f;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #e5f2e8;
}

#lineup-1-after section.contents div.content .button a:hover {
  background-color: #c4e5cb;
}

#lineup-1-after section.contents div.content .button a::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-left: 0.75em;
  background: url("../_image/_common/icon-question.png") 0 0 / 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents div.content .button {
    text-align: unset;
  }

}

/**
 * 画像
 */

#lineup-1-after section.contents div.image {
  margin-top: 20px;
  border-radius: 8px;
  overflow: hidden;
  order: -1;
}

@media screen and (min-width:1001px) {

  #lineup-1-after section.contents div.image {
    width: 40%;
    margin: unset;
    align-self: flex-start;
    order: unset;
  }

  #lineup-1-after section.contents:nth-of-type(even) div.image {
    order: -1;
  }

}

/** ---------------------------------------------------------------------------
 * 建築実例
 */

/**
 * 一覧
 */

#lineup-1-works div.works div.item ~ div.item {
  margin-top: 40px;
}

#lineup-1-works div.works div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-1-works div.works {
    margin-top: 50px;
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #lineup-1-works div.works div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #lineup-1-works div.works div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

  #lineup-1-works div.works div.item ~ div.item {
    margin-top: unset;
  }

}

/* 画像 */

#lineup-1-works div.works div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#lineup-1-works div.works div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #lineup-1-works div.works div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#lineup-1-works div.works div.item div.content div.title {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#lineup-1-works div.works div.item div.content div.title::after {
  content: '';
  width: 1em;
  height: 1em;
  margin-left: 0.625em;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
}

#lineup-1-works div.works div.item div.content div.category {
  color: #40681f;
  font-size: 0.875em;
}

#lineup-1-works div.works div.item div.content div.category span {
  margin-right: 1em;
  vertical-align: middle;
  display: inline-block;
}

/**
 * ボタン
 */

#lineup-1-works div.button {
  text-align: center;
}

#lineup-1-works div.button a {
  min-width: 260px;
}

/** ---------------------------------------------------------------------------
 * お客様の声
 */

/**
 * 一覧
 */

#lineup-1-voice div.voice div.item ~ div.item {
  margin-top: 40px;
}

#lineup-1-voice div.voice div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-1-voice div.voice {
    margin-top: 50px;
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #lineup-1-voice div.voice div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #lineup-1-voice div.voice div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

  #lineup-1-voice div.voice div.item ~ div.item {
    margin-top: unset;
  }

}

/* 画像 */

#lineup-1-voice div.voice div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#lineup-1-voice div.voice div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #lineup-1-voice div.voice div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#lineup-1-voice div.voice div.item div.content div.title {
  font-weight: 600;
}

#lineup-1-voice div.voice div.item div.content div.name {
  color: #40681f;
  font-size: 0.875em;
}

/**
 * ボタン
 */

#lineup-1-voice div.button {
  text-align: center;
}

#lineup-1-voice div.button a {
  min-width: 260px;
}

/** ---------------------------------------------------------------------------
 * ギャラリー
 */

#lineup-1-gallery {
  padding: 50px 0 40px;
  position: relative;
  z-index: 0;
}

#lineup-1-gallery::before {
  content: 'GALLERY';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.10);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 45px;
  left: var(--innerCenter);
}

#lineup-1-gallery::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup-1-gallery {
    padding: 120px 0 80px;
  }

  #lineup-1-gallery::before {
    font-size: 12.5em;
    top: 70px;
  }

  #lineup-1-gallery::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#lineup-1-gallery .section-title {
  margin-bottom: 25px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup-1-gallery .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-1-gallery .section-title {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

}

/**
 * ギャラリー
 */

#lineup-1-gallery div.gallery {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  min-height: 46.3vw;
  position: relative;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup-1-gallery div.gallery {
    min-height: 22.6vw;
  }

}

/* 画像 */

#lineup-1-gallery div.gallery div.slide div.image {
  padding-bottom: 66%;
  margin-bottom: 10px;
  border-radius: 8px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#lineup-1-gallery div.gallery div.caption {
  margin-top: 10px;
}

/* 前へ / 次へ */

#lineup-1-gallery div.gallery div.arrows {
  width: 70%;
  padding-bottom: 46.63%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 35%);
}

#lineup-1-gallery div.gallery button.arrow {
  width: 40px;
  margin: 0;
  padding: 0;
  appearance: none;
  cursor: pointer;
  border: none;
  background: none;
  pointer-events: auto;
  position: absolute;
  top: calc(50% - 20px);
}

#lineup-1-gallery div.gallery button.arrow.prev {
  transform-origin: center center;
  transform: scale(-1);
  left: -50px;
}

#lineup-1-gallery div.gallery button.arrow.next {
  right: -50px;
}

@media screen and (min-width:1001px) {

  #lineup-1-gallery div.gallery div.arrows {
    width: 70%;
    padding-bottom: 22.96%;
    left: calc(50% - 35%);
  }

  #lineup-1-gallery div.gallery button.arrow {
    width: 50px;
    top: calc(50% - 25px);
  }

  #lineup-1-gallery div.gallery button.arrow.prev {
    left: -25px;
  }

  #lineup-1-gallery div.gallery button.arrow.next {
    right: -25px;
  }

}

/** ***************************************************************************
 * 平屋のすゝめ
 * ************************************************************************* */

#lineup-2 {
  overflow: hidden;
}

/** ---------------------------------------------------------------------------
 * タイトル
 */

#lineup-2 .lineup-title {
  margin-bottom: 30px;
  padding: 20px 2em;
  color: #fff;
  line-height: 1.4;
  font-size: 1.75em;
  font-weight: 700;
  text-align: center;
  position: relative;
  z-index: 0;
}

#lineup-2 .lineup-title::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: #62af23;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #lineup-2 .lineup-title {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

}

/** ---------------------------------------------------------------------------
 * 紹介文
 */

#lineup-2-lead::after {
  content: '';
  width: 80%;
  margin-left: auto;
  margin-right: 0;
  padding-bottom: 26.85%;
  background: url("../_image/lineup/new-house/lineup-2/lead-bg.jpg") 0 0 / 100% 100% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-2-lead {
    padding-right: 40%;
    padding-bottom: 60px;
    position: relative;
    z-index: 0;
  }

  #lineup-2-lead::after {
    width: 69.63%;
    padding-bottom: 23.43%;
    position: absolute;
    z-index: -1;
    left: 50%;
    bottom: 0;
  }

}

/**
 * キャッチコピー
 */

#lineup-2-lead .catchcopy {
  color: #62af23;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lineup-2-lead .catchcopy {
    margin-bottom: 1em;
    font-size: 2.5em;
    text-align: unset;
  }

}

/** ---------------------------------------------------------------------------
 * 平屋の住み心地
 */

#lineup-2-comfortable div.comfortable {
  counter-reset: number;
}

#lineup-2-comfortable div.comfortable section.item {
  counter-increment: number;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

#lineup-2-comfortable div.comfortable section.item ~ section.item {
  margin-top: 30px;
}

@media screen and (min-width:1001px) {

  #lineup-2-comfortable div.comfortable {
    max-width: none;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -30px;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #lineup-2-comfortable div.comfortable section.item {
    width: calc(100% / 3 - 30px);
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
  }

  #lineup-2-comfortable div.comfortable section.item ~ section.item {
    margin-top: 0;
  }

}

/**
 * タイトル
 */

#lineup-2-comfortable div.comfortable section.item .column-title {
  margin-bottom: 15px;
  font-size: 1.25em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#lineup-2-comfortable div.comfortable section.item .column-title::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 0.25em;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #lineup-2-comfortable div.comfortable section.item .column-title {
    min-height: 3.25em;
    font-size: 1.5em;
    text-align: center;
  }

  #lineup-2-comfortable div.comfortable section.item .column-title::before {
    content: none;
  }

}

/**
 * アイコン
 */

#lineup-2-comfortable div.comfortable section.item div.icon {
  margin-bottom: 15px;
}

@media screen and (min-width:1001px) {

  #lineup-2-comfortable div.comfortable section.item div.icon {
    margin-bottom: 20px;
    order: -1;
  }

  #lineup-2-comfortable div.comfortable section.item div.icon::before {
    content: counter(number, decimal-leading-zero);
    margin-bottom: 0.25em;
    color: #62af23;
    line-height: 1;
    font-family: Jost, sans-serif;
    font-size: 3.125em;
    font-weight: 700;
    text-align: center;
    display: block;
  }

}

/** ---------------------------------------------------------------------------
 * 参考プラン
 */

#lineup-2-plan div.plan {
  margin-bottom: -15px;
  overflow-x: hidden;
}

#lineup-2-plan div.plan div.item {
  margin-bottom: 15px;
  padding: 10px;
  text-align: center;
  border-radius: 8px;
  border: 1px solid #ccc;
}

@media screen and (min-width:1001px) {

  #lineup-2-plan div.plan {
    max-width: none;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
  }

  #lineup-2-plan div.plan div.item {
    width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 15px;
  }

}

/** ---------------------------------------------------------------------------
 * 建築実例
 */

/**
 * 一覧
 */

#lineup-2-works div.works div.item ~ div.item {
  margin-top: 40px;
}

#lineup-2-works div.works div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-2-works div.works {
    margin-top: 50px;
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #lineup-2-works div.works div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #lineup-2-works div.works div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

  #lineup-2-works div.works div.item ~ div.item {
    margin-top: unset;
  }

}

/* 画像 */

#lineup-2-works div.works div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#lineup-2-works div.works div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #lineup-2-works div.works div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#lineup-2-works div.works div.item div.content div.title {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

#lineup-2-works div.works div.item div.content div.title::after {
  content: '';
  width: 1em;
  height: 1em;
  margin-left: 0.625em;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
}

#lineup-2-works div.works div.item div.content div.category {
  color: #40681f;
  font-size: 0.875em;
}

#lineup-2-works div.works div.item div.content div.category span {
  margin-right: 1em;
  vertical-align: middle;
  display: inline-block;
}

/**
 * ボタン
 */

#lineup-2-works div.button {
  text-align: center;
}

#lineup-2-works div.button a {
  min-width: 260px;
}

/** ---------------------------------------------------------------------------
 * お客様の声
 */

/**
 * 一覧
 */

#lineup-2-voice div.voice div.item ~ div.item {
  margin-top: 40px;
}

#lineup-2-voice div.voice div.item a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-2-voice div.voice {
    margin-top: 50px;
    margin-bottom: -40px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #lineup-2-voice div.voice div.item {
    width: calc(100% / 3 - 10px);
    margin-bottom: 40px;
  }

  #lineup-2-voice div.voice div.item:nth-child(3n+2) {
    margin-left: 15px;
    margin-right: 15px;
  }

  #lineup-2-voice div.voice div.item ~ div.item {
    margin-top: unset;
  }

}

/* 画像 */

#lineup-2-voice div.voice div.item div.image {
  padding-bottom: 66.7%;
  margin-bottom: 10px;
  border-radius: 6px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(100%) contrast(100%);
}

#lineup-2-voice div.voice div.item a:hover div.image {
  filter: brightness(105%) contrast(110%);
}

@media screen and (min-width:1001px) {

  #lineup-2-voice div.voice div.item div.image {
    border-radius: 8px;
  }

}

/* 内容 */

#lineup-2-voice div.voice div.item div.content div.title {
  font-weight: 600;
}

#lineup-2-voice div.voice div.item div.content div.name {
  color: #40681f;
  font-size: 0.875em;
}

/**
 * ボタン
 */

#lineup-2-voice div.button {
  text-align: center;
}

#lineup-2-voice div.button a {
  min-width: 260px;
}

/** ---------------------------------------------------------------------------
 * ギャラリー
 */

#lineup-2-gallery {
  padding: 50px 0 40px;
  position: relative;
  z-index: 0;
}

#lineup-2-gallery::before {
  content: 'GALLERY';
  width: var(--innerWidth);
  color: rgba(48, 158, 56, 0.10);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 45px;
  left: var(--innerCenter);
}

#lineup-2-gallery::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup-2-gallery {
    padding: 120px 0 80px;
  }

  #lineup-2-gallery::before {
    font-size: 12.5em;
    top: 70px;
  }

  #lineup-2-gallery::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#lineup-2-gallery .section-title {
  margin-bottom: 25px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup-2-gallery .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup-2-gallery .section-title {
    margin-bottom: 50px;
    font-size: 2.5em;
  }

}

/**
 * ギャラリー
 */

#lineup-2-gallery div.gallery {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  min-height: 46.3vw;
  position: relative;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup-2-gallery div.gallery {
    min-height: 22.6vw;
  }

}

/* 画像 */

#lineup-2-gallery div.gallery div.slide div.image {
  padding-bottom: 66%;
  margin-bottom: 10px;
  border-radius: 8px;
  border: 1px solid #ddd;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#lineup-2-gallery div.gallery div.caption {
  margin-top: 10px;
}

/* 前へ / 次へ */

#lineup-2-gallery div.gallery div.arrows {
  width: 70%;
  padding-bottom: 46.63%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 35%);
}

#lineup-2-gallery div.gallery button.arrow {
  width: 40px;
  margin: 0;
  padding: 0;
  appearance: none;
  cursor: pointer;
  border: none;
  background: none;
  pointer-events: auto;
  position: absolute;
  top: calc(50% - 20px);
}

#lineup-2-gallery div.gallery button.arrow.prev {
  transform-origin: center center;
  transform: scale(-1);
  left: -50px;
}

#lineup-2-gallery div.gallery button.arrow.next {
  right: -50px;
}

@media screen and (min-width:1001px) {

  #lineup-2-gallery div.gallery div.arrows {
    width: 70%;
    padding-bottom: 22.96%;
    left: calc(50% - 35%);
  }

  #lineup-2-gallery div.gallery button.arrow {
    width: 50px;
    top: calc(50% - 25px);
  }

  #lineup-2-gallery div.gallery button.arrow.prev {
    left: -25px;
  }

  #lineup-2-gallery div.gallery button.arrow.next {
    right: -25px;
  }

}

/** ***************************************************************************
 * ページナビ
 * ************************************************************************* */

#lineup {
  margin-bottom: -60px;
  padding: 40px 0 90px;
  position: relative;
  z-index: 0;
}

#lineup::before {
  content: 'LINE UP';
  width: var(--innerWidth);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 4.25em;
  font-weight: 700;
  text-align: right;
  position: absolute;
  z-index: -1;
  top: 40px;
  left: var(--innerCenter);
}

#lineup::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #lineup {
    margin-bottom: -100px;
    padding: 120px 0 180px;
  }

  #lineup::before {
    color: rgba(255, 255, 255, 0.65);
    font-size: 12.5em;
    top: 50px;
  }

  #lineup::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#lineup .section-title {
  margin-bottom: 20px;
  color: #62af23;
  letter-spacing: 1px;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup .section-title::before {
  content: attr(data-en);
  margin-bottom: 2px;
  color: #333;
  line-height: 0;
  font-family: Hind, sans-serif;
  font-size: 0.45em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup .section-title {
    margin-bottom: 40px;
    font-size: 2.5em;
  }

}

/**
 * ページナビ
 */

#lineup div.lineup ul.list {
  max-width: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: -10px;
  counter-reset: number;
  overflow: hidden;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

#lineup div.lineup ul.list li {
  width: calc(100% / 2 - 10px);
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  counter-increment: number;
}

#lineup div.lineup ul.list li a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -20px;
  }

  #lineup div.lineup ul.list li {
    width: calc(100% / 2 - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  #lineup div.lineup ul.list li a {
    flex-direction: row;
    justify-content: space-between;
  }

}

/* 内容 */

#lineup div.lineup ul.list li div.content {
  margin-bottom: 5px;
  padding: 0.5em 0.75em;
  font-weight: 600;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 1.0);
  display: flex;
  align-items: center;
  justify-content: center;
}

#lineup div.lineup ul.list li div.content::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 5px;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
}

#lineup div.lineup ul.list li div.content::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-left: auto;
  margin-right: 0;
  text-align: center;
  background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.content {
    width: 10em;
    margin-bottom: unset;
    padding: 1em;
    flex-direction: column;
    flex-shrink: 0;
    transition: background-color 0.3s ease-in-out 0.0s;
    background-color: rgba(255, 255, 255, 0.65);
  }

  #lineup div.lineup ul.list li a:hover div.content {
    background-color: rgba(255, 255, 255, 1.0);
  }

  #lineup div.lineup ul.list li div.content::before {
    content: counter(number, decimal-leading-zero);
    margin-right: unset;
    margin-bottom: 10px;
    font-size: 2.125em;
  }

  #lineup div.lineup ul.list li div.content::after {
    width: 2em;
    height: 2em;
    margin-top: 10px;
    margin-left: unset;
  }

}

/* 画像 */

@media screen and (min-width:1001px) {

  #lineup div.lineup ul.list li div.image {
    width: calc(100% - 10em - 10px);
  }

}
